<!DOCTYPE html>
<html>
    <head>
        <title>Cours JavaScript</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/cours.css">
        <script src='js/event4.js' async></script>
    </head>

    <body>
        <h1>Titre principal</h1>
        <p>Un premier paragraphe</p>

        <div id='d1'>
            <p id='d1p1'>Un paragraphe dans un div d1p1</p>
            <p id='d1p2'>Un autre paragraphe dans le div d2p2</p>
        </div>

        <p>
            2 phases de propagation des évènements:
            <ul>
                <li>Capture</li>
                <li>Bouillonement</li>
            </ul>
        </p>
    </body>


</html>


